Your browser is not supported

For the best experience, use Google Chrome or Mozilla Firefox.

Databridge

사양

포함된 구성 요소

    • Databridge Host
    • Databridge Plus
    • Databridge FileXtract

애드온 구성 요소

    • Databridge Enterprise Server
    • Databridge Audit Mirroring
    • Databridge High Speed File Transfer
    • Databridge Automated Cluster Support for Windows 애드온
    • Databridge Console 애드온

클라이언트 옵션

    • Databridge Client for Oracle(Windows)
    • Databridge Client for SQL Server(Windows)
    • Databridge Flat File Client
    • Databridge Client for Kafka
    • Databridge Client for Oracle(HP-UX)
    • Databridge Client for Oracle(SunOS)
    • Databridge Client for Oracle(Linux)
    • Databridge Twin for Unisys MCP Systems
    • Databridge DMSII Client for Unisys MCP Systems
    • Databridge Client for Oracle(IBM AIX)
    • 신제품! Databridge 관리 콘솔

호스트 요구 사항

    • Unisys 메인프레임 시스템(MCP 수준 SSR 59.1 ∼ 62.0 지원)
    • DMSII 데이터베이스 DESCRIPTION, CONTROL, DMSUPPORT 라이브러리 및 감사 파일
    • DMSII 소프트웨어(DMALGOL 컴파일러 포함)
    • 감사된 DMSII 데이터베이스 액세스

Windows 클라이언트 요구 사항

    • 하드웨어
      • Pentium PC 3GHz 이상, 다중 CPU 구성 포함(권장)
        • RAM 2GB(4GB 권장)
        • 디스크 공간 100GB(DMSII 데이터에 필요한 디스크 공간 별도)

                                                                            또는

    • Unisys ES7000

    참고: 성능을 극대화하려면 RAID 디스크 어레이를 사용하여 데이터베이스 디스크와 운영 체제 및 클라이언트 스토리지 디스크를 분리해야 합니다.


운영 체제

    • Windows Server 2019
    • Windows Server 2016
    • Windows Server 2012 R2
    • Windows Server 2012
    • Windows 10
    • Solaris 11.4 이상을 실행하는 Sun Microsystems SPARCstation
    • AIX 7.1 TL5 이상을 실행하는 IBM pSeries
    • 인텔 Pentium(Red Hat Enterprise Linux Release 7.7 이상 포함)
    • SUSE Linux Enterprise Server 11 SP4 이상
    • UBUNTU Linux 18.04 LTS 이상
    • HP-UX 11i v3(B11.31) 이상을 실행하는 HP Itanium

    참고: Windows Server에서는 설치를 위해 CORE 모드가 비활성화되어야 하며 콘솔은 로컬로 실행할 수 없습니다.


데이터베이스 프로그램

    • Microsoft SQL Server 2019
    • Microsoft SQL Server 2017*
    • Microsoft SQL Server 2016 SP2 이상
    • Microsoft SQL Server 2014 SP3 이상
    • Microsoft SQL Server 2012 SP4
    • Oracle 12c 또는 18c** 19c

    참고: Windows 시스템만 해당합니다.

    참고: **Oracle 18c에는 Solaris 11.4 이상이 필요합니다.

Databridge 데이터시트

release-rel-2021-12-1-7140 | Wed Dec 1 19:20:04 PST 2021
7140
release/rel-2021-12-1-7140
Wed Dec 1 19:20:04 PST 2021